DrugCombPred_O'Neil/drug/data/DDI/DrugBank/full_database.xml
DrugCombPred_O'Neil/drug/data/DDI/DrugBank/drugbank_all_full_database.xml.zip
DrugCombPred_O'Neil/drug/data/DDI/SNAP Stanford/ChCh-Miner_durgbank-chem-chem.tsv.gz
DrugCombPred_O'Neil/drug/data/DDI/DrugBank/raw/Drugbank_drug_interactions.tsv
DrugCombPred_O'Neil/drug/data/DDI/SNAP Stanford/ChCh-Miner_durgbank-chem-chem.tsv
DrugCombPred_O'Neil/cell/data/DTI/SNAP Stanford/ChG-Miner_miner-chem-gene.tsv
DrugCombPred_O'Neil/cell/data/DTI/SNAP Stanford/ChG-Miner_miner-chem-gene.tsv.gz
DrugCombPred_O'Neil/drug/data/Smiles/drugbank_all_structure_links.csv.zip
DrugCombPred_O'Neil/*.pyc
DrugCombPred_O'Neil/predictor/test.py
DrugCombPred_O'Neil//output
DrugCombPred_O'Neil/drug/data/DDI/DrugBank/processed
DrugCombPred_O'Neil/drug/data/DDI/DrugBank/processed/ddi_graph_dataset.pt

DrugCombPred_DrugCombDB/output
DrugCombPred_DrugCombDB/drug/data/Smiles/processed
DrugCombPred_DrugCombDB/__pycache__/

*.zip